
from tkinter import *

def respond():
    if label['text'] == '': label['text'] = "Not so hard!"
    else: label['text'] = ''
    
root = Tk()
label = Label(root, text = '')
button = Button(root, text = "Push me!",
                command = respond)
button.pack()
label.pack()
root.mainloop() #Message loop
    
    
    
